<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema targetNamespace="http://www.amac.org.cn/taxonomy/2016-03-31/amac/sar" attributeFormDefault="unqualified" elementFormDefault="qualified" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:sar_amac="http://www.amac.org.cn/taxonomy/2016-03-31/amac/sar" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink">
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="sar_amac_2016-03-31-presentation.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="sar_amac_2016-03-31-calculation.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0501" id="rol_0501">
        <link:definition>[rol_0501] 基金基本情况(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0502" id="rol_0502">
        <link:definition>[rol_0502] 基金管理人和基金托管人(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0503" id="rol_0503">
        <link:definition>[rol_0503] 基金投资者情况(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0504" id="rol_0504">
        <link:definition>[rol_0504] 基金投资运作情况(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0505" id="rol_0505">
        <link:definition>[rol_0505] 基金持有项目特别情况说明(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0506" id="rol_0506">
        <link:definition>[rol_0506] 基金费用明细(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_rol_0507" id="rol_0507">
        <link:definition>[rol_0507] 管理人报告(股权基金)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <xsd:import namespace="http://www.amac.org.cn/taxonomy/2016-03-31/amac" schemaLocation="../../amac_core_2016-03-31.xsd"/>
</xsd:schema>
